* {
	margin:0px;
	padding:0px;
}
* html #footer {
	margin:0px 0px 0px 0px;
}
* html #nonfooter {
	height:100%;
}
body {
	color:#666633;
	height:100%;
	font-family:"Arial";
	text-align:center;
}
html {
	background:url('../images/bg.gif') repeat-y center;
	height:100%;
}
/* big blocks */
#content {
	padding:0 0 80px;
}
#footer {
	margin:0px 0px 0px 0px;
	text-align:center;
	font-family:Arial;
	font-size: 10px;
	color:#697b88;
	position: relative;
}
#footer img {
	position:relative;
	top:4px;
	z-index:2;
}
#footer #colofon {
	position: relative;
	top:64px;
	z-index:4;
}

#footer #colofon a {
	color:#697b88;
	text-decoration:none;
}
#footer #colofon a:hover {
	color:#697b88;
	text-decoration:underline;
}
#nonfooter {
	margin:0px auto;
	min-height:100%;
	text-align:center;
	width:954px;
	/*overflow: hidden;*/
}
#left {
	width: 185px;
	float: left;
	text-align: left;
	
}
#right {
	width: 700px;
	float: right;
	text-align: left;
	margin-bottom: 80px;
}

/* opmaak content */

a {
	color: #EE8322;
	text-decoration: none;
}
a:hover {
	text-decoration: none
}
.dotline {
	border-bottom: none;
	padding: 1px;
	background: url('../images/dots.gif') repeat-x 50% bottom;
}
.pagetitle {
	font-family: Arial;
	font-size: 20px;
	background-color: #ffffff;
	color: #e88005;
	text-align: left;
	font-weight: bold;
}
.menu 
{
     font-weight:bold;
     font-size: 14px;
}
/*  end opmaak content   */

/* HOMEPAGE */

#headerhome {
	background-image:url('../images/header_home.png');
	background-position: left top;
	width:954px;
	height:140px;
	background-repeat:no-repeat;
}
#hometabel {
	margin:40px 20px 0px;
}
#headerhome .subtitel {
	text-align:center;
	position:relative;
	top:90px;
	font-family:"Arial";
	color:#FAA01B;
	font-size:10px;
	letter-spacing:2px;
}

/*  menu list */

#left dl {
	width: 199px;
	background: #E7ECEE url('../images/menu-bottom.gif') no-repeat left bottom;
	/*font-style: italic;*/
	font-size: 16px;
	font-weight: normal;
	margin-left: 10px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	display: block;
}

.PartnersHeading
{
	color: #FFFFFF;
	display: block;
	height: 40px;
	background: url('../images/menu-top.gif') no-repeat left top;
width: 199px;
	padding-left: 10px;
}

.PartnersContent
{
	width: 199px;
	background: #E7ECEE url('../images/menu-bottom.gif') no-repeat left bottom;
	margin-left: 10px;
}


dt {
	color: #FFFFFF;
	display: block;
	height: 40px;
	background: url('../images/menu-top.gif') no-repeat left top;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
	text-align: right;
}

dd {
	display: block;
	height: 32px;
	background: url('../images/dots.gif') repeat-x left bottom;
	margin-left: 15px;
	margin-right: 15px;
}
#left span {
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
} 
#left dl a {
	border-style: none;
	font-weight:bold;
}
#left dd.active a {
	background: url('../images/indic.gif') no-repeat left center;
}
#left .extrabox span {
	color: #659fc8;
	font-size: 13px;
}
#left .extrabox dt span {
	color: #FFFFFF;
	font-size: 15px;
}
#left .extrabox a {
	background: url('../images/indic.gif') no-repeat right center;
	padding-right: 15px;
	padding-left: 0px;
}
#left .extrabox dd {
	background: url('../none');
	overflow: auto;
}

#left .dlLoginOffline dd {
	background: url('../none');
	overflow: hidden;
	height: 65px;
	text-align:left;
}

/* inhoud opmaak  */

#alert {
	background: #fffddf;
	border: 1px dotted #4f859d;
	padding: 10px;
}
#alert p {
	color: #649fc8;
}
#alert .titel {
	color: #ee8322;
	/*font-style: italic;*/
}
 h1 {
	font-size: 16px;
	/*font-style: italic;*/
	color: #0A426A;
	font-weight: normal;
	background: url('../images/dots.gif') repeat-x left bottom;
	 /*padding-bottom: 10px;*/
	padding-left: 2px;
	padding-bottom:2px;
	padding-top:2px;
	
	/*margin-bottom: 10px;*/
	text-align:left;
	background: #E7ECEE;
	font-weight: bold;
}
 h2 {
	color: #ee8322;
	font-size: 16px;
	/*font-style: italic;*/
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	/*font-weight: normal;*/
	font-weight: bold;
}
#right h3 {
	font-size: 14px;
	font-weight: bold;
	color: #0d5588;
	margin-top: 10px;
	margin-bottom: 5px;
}
 p {
	font-size: 11px;
	color: #0d5588;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
}

.amargin
{
	padding-left: 10px
}

.tekst {
	font-size: 11px;
	color: #0d5588;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tekstSmall {
	font-size: 10px;
	color: #0d5588;
	margin-top: 5px;
	margin-bottom: 5px;
}

.tekstGray {
	font-size: 12px;
	color: Gray;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 150px;
	height: 15px;
	font-family: Arial;
}

.divLogin
{
    margin-top: 10px;
    font-size: 11px;
}
    
#right .postDate {
	font-size: 10px;
	color: Gray;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 5px;
}

#right .readMore {
	/*background: url('../images/dots.gif') repeat-x left bottom;*/
	margin-bottom: 5px;
	padding-bottom: 10px;
}

 
/* Lists */
 
 ul {
	font-size: 13px;
	color: #0D5588;
	list-style: square outside;
	margin-left: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 0px;
}
#right ol {
	margin-left: 15px;
	font-size: 13px;
	color: #0D5588;
	padding-left: 10px;
}
#right dt {
	background: url('../none');
	margin: 0px;
	padding: 0px;
	display: block;
	height: 100px;
	width: 100px;
	clear: left;
	float: left;
}
#right dd {
	margin: 0px 150px 0px 10px;
	padding: 0px;
	width: 150px;
	float: left;
	clear: none;
	display: inline;
	font-size: 14px;
	line-height: 25px;
}
#right dl {
	clear: left;
	margin-top: 20px;
	margin-bottom: 10px;
	overflow: auto;
	color: #0D5588;
}
#right ol li {
	margin-top: 3px;
}
#right ul li {
	list-style: url('../images/bullyt.gif');
	margin: 0px;
}

#nonfooter #content #hometabel #left .extrabox {
	overflow: visible;
	margin-bottom: 80px;
}
.partners img {
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
#right .partners {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.orange
{
	color: #F79646;
	font-weight: bold;
}

.blue
{
	color: #4F81BD;
	font-weight: bold;
}

.gray
{
	color: #7F7F7F;
	font-weight: bold;
}

.targetThemeCell
{
	background-color: #F79646;
	color: White;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.targetThemeCell a
{
	color: White;
}

.button
{
    font-family:Arial;
    font-size: 11px;
    color: #F79646;
    background-color: #4F81BD;
    width:200px;
    font-weight:bold;
}